/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .FmDEh2d, .L872693, .NaHSApD, .IzrNfh{ width:100%;}
    .P89335426{ display:block; }
    .sdSxnxQxz{ width:100%;display:block; }
    .iNgxO4{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .Y8079{ width:100%; }
    .rikSghCJn{ width:100%;}
    
    .q67773697 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .q67773697 .rt-qiu-pic{ vertical-align: middle; }
    .q67773697 .rt-zhibo-time{ margin-right:20px; }
    .q67773697 .rt-zhibo-team{ padding:0 10px; }
    
    .FmDEh2d > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .FmDEh2d{ z-index:888888888888;}
    .FmDEh2d > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .kvPEHax{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .q67773697 .rt-zhibo-btn{ margin-left:0;}
    .QoDX9g0sF{ display:block; }
    .QoDX9g0sF .f990966{ width:100%; }
    .IzrNfh .K163849396{ width:100%; margin-top:20px ; }
    .drpmC{ display:block; }
    .q67773697 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .q67773697 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .drpmC .X646022{ width:100%; }
    
    .qFqnsnVEwM .q779570 li a img{ width:120px;height: 100px; }
    .DklZY li{ font-size:14px; }
    .qFqnsnVEwM .q779570 li{ padding:10px 10px; }
    .drpmC .I67414{ width:100%; margin-top:20px ;  }
    
    .b9452549{ width:100%; }
    .e62872699{ display:block; }
    .e62872699 .RXyez{ width:100%; }
    .e62872699 .RXyez .e16700338 .sfnWLK{ width:100%; }
    
    .e62872699 .ByUFy{ width:100%; margin-top:20px ; }
    
    .drpmC .B905509053{ width:100%; }
    .drpmC .FtIrsXc{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .IzrNfh {  padding-bottom: 340px;}
    
    .l2212983{ display:block; }
    .l2212983 .qnPc7JCVMe{ width:100%; }
    .qnPc7JCVMe .eCoREqNOmM{ display:block; }
    .l2212983 .O76933{ width:100%; margin-top:20px; }
    .qnPc7JCVMe .eCoREqNOmM div{ margin-right:0;}
    .qnPc7JCVMe .eCoREqNOmM div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .e62872699 .RXyez .e16700338 .S86OxbCFW ul{
min-height:20vh !important;
}
    
    .q67773697 .rt-zhibo-team{  justify-content: center; }
    
    
    .s62oKi{
        display: none;
    }
    
    .h20459701 {
        display: none;
    }
    
    .M44490{
        display: none;
    }
    
    .RZCLmGel .huOGBTpMBK {
        width: 100%;
    }
    
    .RZCLmGel .BAcDO {
        margin-top: 20px;
        width:100%;
    }
    
    .RZCLmGel {
    flex-wrap: wrap;
    }
    
    .x2895280 li {
    line-height: 25px;}
    
    .x2895280 .C5749109 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .Z8865 li {
    width: 23%;
    
    }
    
    .n176612:nth-child(2) .WMeix .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}